# 多肽和蛋白的化学位移计算

** 这个项目的主要目的是辅助核磁谱图归属，特别是直接从系列可以预测结构，然后结构预测化学位移，归属HSQC谱图的指认 **

1. 以下这篇文章是说用QM来计算生物大分子的化学位移，Using quantum chemistry to estimate chemical shifts in biomolecules， 他们还开发一个[AFNMR](https://github.com/dacase/afnmr)软件来实现。我的想法是通过这个来计算多肽的化学位移，来辅助多肽的核磁谱图指认。当然如果计算运行的情况下，也是可以试试蛋白的计算。

2. 接下来一片比较新的预测蛋白化学位移的文献 Accurate prediction of chemical shifts for aqueous protein structure on “Real World” data。我没有搭建起来，可以试试。也提供的源码，https://github.com/THGLab/CSpred 目前好像是PDB格式问题，不知道，就是不给出结果。还得试试。

当然还有其他的预测软件，比如SPARTA+https://spin.niddk.nih.gov/bax/software/SPARTA+/， SHIFTX2， PROSHIFT，CamShift。